/* ---------------------------------------------------*/

.page .bloc_para .img-max-width-100 {	max-width:100%; }
.page .bloc_para .img-max-width-95 {	max-width:95%; }
.page .bloc_para .img-max-width-90 {	max-width:90%; }
.page .bloc_para .img-max-width-85 {	max-width:85%; }
.page .bloc_para .img-max-width-80 {	max-width:80%; }
.page .bloc_para .img-max-width-75 {	max-width:75%; }
.page .bloc_para .img-max-width-70 {	max-width:70%; }
.page .bloc_para .img-max-width-65 {	max-width:65%; }
.page .bloc_para .img-max-width-60 {	max-width:60%; }

.page .bloc_para .img-padtop-1 {	padding-top: 1vh; }
.page .bloc_para .img-padtop-2 {	padding-top: 2vh; }
.page .bloc_para .img-padtop-3 {	padding-top: 3vh; }
.page .bloc_para .img-padtop-4 {	padding-top: 4vh; }
.page .bloc_para .img-padtop-5 {	padding-top: 5vh; }
.page .bloc_para .img-padtop-6 {	padding-top: 6vh; }
.page .bloc_para .img-padtop-7 {	padding-top: 7vh; }

@media screen and (max-width: 680px) {
	.page .bloc_para .img-padtop-1 {	padding-top: inherit; }
	.page .bloc_para .img-padtop-2 {	padding-top: inherit; }
	.page .bloc_para .img-padtop-3 {	padding-top: inherit; }
	.page .bloc_para .img-padtop-4 {	padding-top: inherit; }
	.page .bloc_para .img-padtop-5 {	padding-top: inherit; }
	.page .bloc_para .img-padtop-6 {	padding-top: inherit; }
	.page .bloc_para .img-padtop-7 {	padding-top: inherit; }
}

/* page with standard blocs */
.page .bloc_para.sans {
	margin-bottom: 0;
}

.page .bloc_para {
	margin-bottom: 5em;
}

.page .bloc_para_with_left_wide_image {
	margin-bottom: 2em;
}

.bloc_para_with_left_wide_image .para_1 img {
	max-width: none;
	height: auto;
	padding: 0;
	margin-bottom: 20px;
}

.bloc_para_with_left_wide_image .para_1 {
	padding: 0;
}

.bloc_para_with_left_wide_image .para_1 p {
	padding: 0;
}

.bloc_para_with_left_wide_image h2 {
	text-align: left;
}

/* ---- blocs colors --------------- */
.bloc_para_center_blue {
	text-align: center;
	background-color: #0099ff;
	color: white;
	padding-top: 15px;
	padding-bottom: 5px;
}

.bloc_para_center_blue h2 {
	color: white;
}

.bloc_para_center_blue a {
	color: lightgrey;
}

.bloc_para_center_blue .bouton {
	background-color: #000;
	border-radius: 5px;
	margin-top: 5px;
}

.bloc_para_center_grey {
	text-align: center;
	background-color: #cccccc;
	color: #424242;
	padding-top: 15px;
	padding-bottom: 5px;
}

.bloc_para_center_grey h2 {
	color: #424242;
}

.bloc_para_center_grey .bouton {
	background-color: #0099ff;
	border-radius: 5px;
	margin-top: 5px;
}

.bloc_para_center_orange {
	text-align: center;
	background-color: #ff6900;
	color: white;
	padding-top: 15px;
	padding-bottom: 5px;
}

.bloc_para_center_orange h2 {
	color: white;
}

.bloc_para_center_orange .bouton {
	background-color: #000;
	border-radius: 5px;
	margin-top: 5px;
}

.bloc_para_center_photo {
	text-align: center;
	color: white;
	padding-top: 15px;
	padding-bottom: 5px;

	background-image: url(/wp-content/uploads/2019/06/DNS_threat_2018.jpg);
	background-repeat:no-repeat;
	background-position-x:right;
	background-position-y:center;
	background-size: auto;
}

.bloc_para_center_photo h2 {
	color: white;
}

.bloc_para_center_photo .bouton {
	background-color: black;
	border-radius: 5px;
	margin-top: 5px;
}

.bloc_arg_grey {
	background-color: #cccccc;
	color: #424242;
}

.bloc_para.no_margin_bot {
	margin-bottom: 0;
}

.bloc_para.no_margin_top {
	margin-top: 0;
}

.page .bloc_center_args {
	text-align: center;
}

.page .bloc_center_args h2 {
	text-align: center;
}

.page .bloc_center_args .emphase {
	margin-bottom: 0 !important;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 1em;
	font-weight: inherit;
}

.page .bloc_arg .emphase p {
	color: #4b4b4b;
	font-weight: 400;
}

.page .bloc_arg h2.h1 {
	font-family: 'Merriweather';
	font-size: 2em;
	letter-spacing: 1px;
	margin-bottom: inherit;
	font-weight: bold;
	color: #424242;
	margin-bottom: 1em;
}

/* end - page with standard blocs */
/* ---------------------------------------------------*/

/* ---------------------------------------------------*/
/* DDI */
/* ---------------------------------------------------*/

.page .bloc_ddi_args .para_4 img {
	height: 75px;
}

/* ---------------------------------------------------*/
/* DNS cloud */
/* ---------------------------------------------------*/

.page .bloc_dnscloud_args {
	text-align: center;
}

.page .bloc_dnscloud_args h2 {
	text-align: center;
}

.page .bloc_dnscloud_args .emphase {
	margin-bottom: 0 !important;
	padding-top: 0;
	padding-bottom: 0;
}

/* ---------------------------------------------------*/
/* DNS blast */
/* ---------------------------------------------------*/
.page .bloc_dns_blast_args {
	text-align: center;
}

.page .bloc_dns_blast_args h2 {
	text-align: center;
}

/* ---------------------------------------------------*/
/* Smart Architecture page */
/* ---------------------------------------------------*/
.page .smartarch_bloc_context {
	background-image: url(/wp-content/uploads/2019/08/Smart-Archi_intro-background.jpg);
	background-repeat: no-repeat;
	background-position-x: left;
	background-position-y: center;
	background-size: cover;
	min-height:250px;
	margin-bottom: 20px;
}

.page .smartarch_bloc_context .inner {
	padding-top: 20px;
	/* padding-bottom: 20px; */
}

.page .smartarch_bloc_context .inner ul {
	margin-top: 0;
	/* padding-bottom: 20px; */
}

/* .page .smartarch_bloc_context .inner .row {
	padding-top: 20px;
	padding-bottom: 20px;
} */

/* ---------------------------------------------------*/
/* GSLB page */
/* ---------------------------------------------------*/
.page .gslb_bloc_context_rev {
	background-image: url(/wp-content/uploads/2019/07/DNS-GSLB_intro_-background.jpg);
	background-repeat: no-repeat;
	background-position-x: left;
	background-position-y: center;
	background-size: cover;
	min-height:250px;
	margin-bottom: 0;
	color: #555;
}

.page .gslb_bloc_context_rev .inner {
	padding-top: 20px;
	padding-bottom: 20px;
}

.page .gslb_bloc_context_rev .inner .row {
	padding-top: 20px;
	padding-bottom: 20px;
}

.page .gslb_bloc_context_rev h3 {
	color: #0099ff;
	font-size: 1.6em;
}

.numberCircle {
  border-radius: 50%;
  width: 24px;
  height: 24px;
  padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
  border: 0;
  color: white;
  text-align: center;
	font-weight: bold;
}

.numberCircle_green {
  background: #b3b109;
}

.numberCircle_red {
  background: #ff4fc9;
}

.page table.gslb_legend {
	margin-top: 100px;
}

.page table.gslb_legend td {
	vertical-align: middle;
	padding: 4px;
	line-height: normal;
}

.page table.gslb_legend tr:nth-child(even) {
	background-color: #f2f5fa;
}

.page .gslb_bloc_blue {
	background: #0099ff;
	color: white;
}

.page .gslb_bloc_blue .inner {
		padding-top: 20px;
		padding-bottom: 20px;
}

.page .gslb_bloc_blue .inner .row .para {
		padding-right: 4em;
}

/* .page .gslb_bloc_blue .inner .row .para p {
	font-size: large;
} */

/* .page .gslb_bloc_blue .inner .row .para ul li {
	font-size: large;
} */

.page .type-page .gslb_bloc_blue .inner .row .para ul li:before {
	content: '\f0c8';
	color: white;
	font-size: small;
}

.page .gslb_bloc_blue h2 {
	color: white;
}

.page .type-page .gslb_edge_core img {
	margin-top: 0;
}

.page .type-page .gslb_edge_core h2 {
	text-align: center;
}

.page .type-page .gslb_edge_core .inner .row h3 {
	text-align: center;
}

.page .type-page .gslb_args_title h2 {
	text-align: center;
	margin-bottom: 0;
}

.page .type-page .gslb_mgmt .pp_photos {
	padding: 0;
}

.page .type-page .gslb_mgmt .pp_photos img {
	margin-bottom: 0;
}

/* ---------------------------------------------------*/
/* What Is page */
/* ---------------------------------------------------*/
.page .type-page .whatis_learn_more .para h3.h2 {
		text-align: center;
}

.page .type-page .whatis_learn_more .para .img {
	display: flex;
	vertical-align:middle;
}

.page .type-page .whatis_learn_more .para .img a {
	margin:auto;
}

.page .type-page .whatis_learn_more .para .img a img {
	height: 120px;
}


/* ---------------------------------------------------*/
/* ---- glossary --- */
/* ---------------------------------------------------*/

.single-glossary .entete_glossary h1 {
	text-align: left;
}

.single-glossary article {
	width: 70%;
	float: left;
	padding-right: 5%;
}

@media screen and (max-width: 900px) {
	.single-glossary article {
		width: 100%;
	}
}

.single-glossary aside {
	padding-left: 30px;
}

.single-glossary aside .blogimg {
	width: 100%;
	padding: 10px;
}

.single-glossary article .see_also {
	margin-top: 2em;
}

.single-glossary article .see_also ul {
	padding-left: 2em;
}

.single-glossary article ul {
	padding-left: 3em;
}

.glossary_links {
	padding: 0px;
}

.glossary_links ul {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

.glossary_links li {
    display: inline-block;
    padding: 1px 9px;
    cursor: pointer;
    background: #FF9600;
    font-size: 0.9em;
    font-weight: normal;
    border-radius: 5px;
    color: black;
    margin-right: 5px;
    border: 1px solid #eee;
		line-height: 1.2em;
}

/* for use in other pages */
ul.glossary_links li {
    padding: 3px 10px;
}

.glossary_links li:before {
	content: none !important;
}

.glossary_links li a {
    color: black;
}

.glossary_links li:hover {
	background: #0099ff;
}

/* ------ glossary archive page ------ */

.archive-glossary h1 {
		margin-bottom: 1em;
}

.glossary_initials {
	padding: 10px;
	background: #dcdcdc;
}

.glossary_initials ul {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

.glossary_initials li {
    display: inline-block;
    padding: 2px 9px;
    cursor: pointer;
    background: #FF9600;
    font-size: 1.2em;
    font-weight: normal;
    border-radius: 5px;
    color: black;
    margin-right: 5px;
    border: 1px solid #eee;
    line-height: 1.8em;
		min-width: 2em;
		text-align: center;
}

.glossary_initials li a {
    color: black;
}

.glossary_initials li:hover {
	background: #0099ff;
}

.glossary_entries  {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.glossary_entries .letter_bloc {
	width: 50%;
}

@media screen and (max-width: 900px) {
	.glossary_entries .letter_bloc {
		width: 100%;
	}
}

.glossary_entries h2 {
	margin-bottom: 0.5em;
	margin-top: 1em;
}

.glossary_entries ul {
    display: inline-block;
    margin: 2px;
    vertical-align: middle;
}

.glossary_entries li {
    display: inline-block;
    padding: 0.25em 1em;
		margin: 0.5em;
    cursor: pointer;
    font-size: 1.2em;
    font-weight: normal;
    color: black;
    margin-right: 5px;
		line-height: 1.8em;
    border-radius: 5px;
		border: 0.5px dashed #dcdcdc;
}

.glossary_entries li:hover {
	  background: #dcdcdc;
		border-style: dotted black;
}

/* ----- post categories ----- */
.post_categories {
	padding: 0px;
	margin-top: 20px;
	font-weight: bold;
}


.post_categories ul {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

.post_categories ul li:before {
	content: none;
}

.post_categories ul li {
    display: inline-block;
    padding: 5px;
    cursor: pointer;
    background: #FF9600;
    font-size: 0.9em;
    font-weight: normal;
    border-radius: 5px;
    color: black;
    margin-right: 5px;
    border: 1px solid #eee;
		line-height: 1.2em;
}

.post_categories ul li a {
    color: black;
}

.post_categories ul li:hover {
	background: #0099ff;
}

/* search page */
.search-results .article_list,
.search-no-results .article_list {
	width: 70%;
	float: left;
	padding-right: 10%;
}

@media screen and (max-width: 900px) {
	.search-results .article_list,
	.search-no-results .article_list {
		width: 100%;
	}
}

.search-results .article_list article {
	border-bottom: 0;
	margin-bottom: 24px;
	margin-top: 24px;
	padding-bottom: 0;
}

.search-results article header {
	margin-bottom: 0;
}

.search-results .article_list article header h2 {
	font-family: sans-serif;
	font-weight: normal;
	font-size: 1.3em;
	color: #123295;
	letter-spacing: -0.1px;
	margin-bottom: 0;
	padding-bottom: 1px;
}

.search-results article .contenu p {
	letter-spacing: -0.1px;
	word-wrap: break-word;
	white-space: pre-wrap;
	line-height: 19px;
}

.search-results article .contenu p.description {
	letter-spacing: -0.1px;
	word-wrap: break-word;
	white-space: pre-wrap;
	color: grey;
	font-size: smaller;
	font-style: italic;
	border-left: 3px;
	border-style: solid;
	border-color: grey;
	padding-left: 5px;
}

.search-results article .score {
	color: #2f7f4f;
	letter-spacing: -0.1px;
		font-family: sans-serif;
	font-weight: bold;
	font-size: 0.8em;
}

.search-results article .score time {
	position: inherit;
	background: inherit;
	padding: inherit;
	text-align:center;
	color: inherit;
	font-weight: normal;
}

.search-no-results .search-form input {
	color: inherit;
	font-size: large;
}

.single .type-post .content pre,
.single .type-glossary .content pre {
    background: #f4f4f4;
    border: 1px solid #ddd;
    border-left: 3px solid #f36d33;
    color: #666;
    page-break-inside: avoid;
    font-family: monospace;
    font-size: 0.8em;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1em 1.5em;
    display: block;
    word-wrap: break-word;
}

/* numbered list in blog post */
.type-post ol,
.type-glossary ol,
.type-page ol {
	margin-left: 2.1em;
	margin-top:0;
	list-style: none; counter-reset: li;
}

.type-post     ol li,
.type-glossary ol li,
.type-page ol li {
	padding: .25em 0 .25em .25em;
	counter-increment: li;
	list-style: none;
}

.type-post     ol li::before,
.type-glossary ol li::before,
.type-page ol li::before {
	content: counter(li) ".";
	color: #0099ff;
  	display: inline-block;
  	width: 1.5em;
  	margin-left: -1.5em;
  	font-weight: bold;
  	font-size: 1.1em;
}

ul.follow_p {
	margin-top: -10px;
	margin-left: 2em;
}


/* page solutions industry service providers */
.page-id-1635 .inner h1 {
	text-shadow: 0 0 30px #1d1f38;
}

.page-id-1635 .citation #citation_txt {
    font-size: 1.8em;
    line-height: 1.3em;
    font-weight: bold;
}

.page-id-1635 #bloc_4 {
	background-color: rgb(230,238,245);
}

.page-id-1635 #bloc_10 .para_1 {
	margin-top: 0px;
	padding-top: 0px;
}


/* page partners */
.page .partners-blocs .para_1 {
	position: relative;
}

.page .partners-bloc-microsoft .para_1  { height: 210px; }
.page .partners-bloc-azure .para_1      { height: 175px; }
.page .partners-bloc-vmware .para_1     { height: 185px; }
.page .partners-bloc-cisco .para_1      { height: 230px; }
.page .partners-bloc-aws .para_1        { height: 315px; }
.page .partners-bloc-servicenow .para_1 { height: 245px; }
.page .partners-bloc-tufin .para_1      { height: 200px; }
.page .partners-bloc-redhat .para_1      { height: 200px; }
.page .partners-bloc-terraform .para_1   { height: 150px; }
.page .partners-bloc-openstack .para_1   { height: 200px; }
.page .partners-bloc-python .para_1   { height: 130px; }
.page .partners-bloc-ansible .para_1   { height: 200px; }
.page .partners-bloc-prometheus .para_1   { height: 130px; }
.page .partners-bloc-extreme .para_1   { height: 130px; }

.page .partners-bloc-microsoft .para_1 img  { width: 75%; }
.page .partners-bloc-azure .para_1 img      { width: 100%; }
.page .partners-bloc-vmware .para_1 img     { width: 80%; }
.page .partners-bloc-cisco .para_1 img      { width: 80%; }
.page .partners-bloc-aws .para_1 img        { width: 90%; }
.page .partners-bloc-servicenow .para_1 img { width: 90%; }
.page .partners-bloc-tufin .para_1 img      { width: 60%; }
.page .partners-bloc-redhat .para_1 img     { width: 90%; }
.page .partners-bloc-terraform .para_1 img  { width: 90%; }
.page .partners-bloc-python .para_1 img     { width: 80%; }
.page .partners-bloc-openstack .para_1 img  { width: 100%; }
.page .partners-bloc-ansible .para_1 img    { width: 90%; }
.page .partners-bloc-prometheus .para_1 img { width: 100%; }
.page .partners-bloc-extreme .para_1 img    { width: 90%; }

.page .partners-blocs .para_1 img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 2em;
}

.page .partners-blocs .para_2 {
	border-left: 3px;
	border-style: solid;
	border-color: rgb(0, 153, 255);
	padding-top: 0;
	padding-bottom: 0;
}

.page .partners-blocs .para_2 p {
	margin-bottom: 0;
}

.page .partners-blocs .para_2 h2 {
	color:rgb(0, 153, 255);
	font-size: 1.5em;
	font-family: "Open Sans", sans-serif;
	margin-bottom: 0.5em;
}

.page .partners-blocs .fa {
	font-size: 1.6em;
	color: #FF9600;
}

.page .partners-blocs .para_3 {
	padding-top: 3em;
}

/* Case Studies specific style */
.page-template-TemplateCaseStudy .bloc_hdp {
	padding-bottom: 0;
}

.page-template-TemplateCaseStudy .bloc_cit {
	padding-top: 40px;
}

/* page Why EfficientIP */
.page .why_bloc_techno {
	background: #f2f5fa;
	padding-top: 2em;
	padding-bottom: 2em;
}

@media screen and (min-width: 800px) {
	.page .why_bloc_techno h3 {
		min-height:3.7em;
	}
}


/* page - bloc argument with grey background */
.page .key_benefits_grey {
	background: #f2f5fa;
}

.page .key_benefits_grey .inner {
	padding-top:2em;
}

.page .key_benefits_grey .inner .bloc_para {
	padding-bottom:1em;
}
